/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "${applicationName}でPDFを変換する";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "${applicationName}でファイルをPDF化する";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "${applicationName}でPDFとして出力する";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "${applicationName}でPDFに変換する";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "${applicationName}でPDFとして保存する";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "${applicationName}でPDFを圧縮する";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "${applicationName}でファイルサイズを小さくする";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "${applicationName}でPDFのサイズを小さくする";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "${applicationName}でファイルを結合する";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "${applicationName}でPDFを結合する";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "${applicationName}でファイルをまとめる";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "${applicationName}でPDFをまとめる";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "${applicationName}でPDFに署名を記入する";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "${applicationName}でドキュメントにサインする";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "${applicationName}でファイルにサインする";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "${applicationName}でファイルを記入する";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "${applicationName}でファイルを記入する";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "${applicationName}でPDFを記入する";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "${applicationName}でフォームに署名を記入する";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "${applicationName}でドキュメントに署名を記入する";
